extends Control

func start(level_number, level_name):
	$AnimationPlayer.play("ShowAndHide")
	$VBoxContainer/LevelNumberLabel.text = "Level " + str(level_number+1)
	$VBoxContainer/LevelNameLabel.text = level_name
